body {
    font-family: Arial, Helvetica, sans-serif;
    /*background-color: black;*/
}

* {
    box-sizing: border-box;
}

/* Add padding to containers */
.container {
    padding: 16px;
    background-color: white;
}

/* Full-width input fields */
input[type=text], input[type=text] {
    width: 50%;
    padding: 15px;
    margin: 5px 0 22px 0;
    /*display: inline-block;*/
    border: none;
    background: #f1f1f1;
}

input[type=text]:focus, input[type=text]:focus {
    background-color: #ddd;
    outline: none;
}

select {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
}

/* Overwrite default styles of hr */
hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}

/* Set a style for the submit button */
.submitbtn, #calculate {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    margin: 8px 0;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.submitbtn:hover, #calculate:hover {
    opacity: 1;
}

/* Add a blue text color to links */
a {
    color: dodgerblue;
}

/* Set a grey background color and center the text of the "sign in" section */
.signin {
    background-color: #f1f1f1;
    text-align: center;
}

.hidden {
    display: none;
}

.bold {
    font-weight: bold;
}